### Method

# Phosh FeedbackManager set_profile

#### Declaration [src]

    void
    phosh_feedback_manager_set_profile (
      PhoshFeedbackManager* self,
      const char* profile
    )

#### Description

No description available.

#### Parameters

`profile`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.